summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorjayonlau <jayonlau@gmail.com>2021-07-07 20:44:02 +0800
committerjayonlau <jayonlau@gmail.com>2021-07-07 20:46:00 +0800
commit158d5f42486b3d5d7aaa65d86a23012298350a4c (patch)
tree5efddba6a17b5ba274784f4a7c8777cf0b29da90
parentde0e9d9510e997c5d49fc28e7175e326f216b038 (diff)
downloadpython-glanceclient-158d5f42486b3d5d7aaa65d86a23012298350a4c.tar.gz
Clean up extra spaces
Clean up extra spaces, although these errors are not important, they affect the code specification. Change-Id: I5cf3c668e89a11c7906e0b0aeeb85ebcef3c1352
-rwxr-xr-xrun_tests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/run_tests.sh b/run_tests.sh
index 1b6551a..7238da5 100755
--- a/run_tests.sh
+++ b/run_tests.sh
@@ -18,7 +18,7 @@ command -v tox > /dev/null 2>&1
if [ $? -ne 0 ]; then
echo 'This script requires "tox" to run.'
echo 'You can install it with "pip install tox".'
- exit 1;
+ exit 1;
fi
just_pep8=0